wetrok_can_node:
  ubuntu:
    bionic: [ros-melodic-wetrok-can-node]
    focal: [ros-noetic-wetrok-can-node]
ixxat_usb_to_can_v2:
  ubuntu:
    focal: [ixxat-usb-to-can-v2]
ghost_firmware:
  ubuntu:
    focal: [ghost-firmware]
sev_robot_interface_service:
  ubuntu:
    focal: [sev-robot-interface-service]
python3-intelhex:
  ubuntu: [python3-intelhex]
TBB:
  ubuntu: [libtbb-dev]
python-contextlib2:
  ubuntu:
    bionic: [python-contextlib2]
    focal: [python3-contextlib2]
libsuitesparse-dev:
  ubuntu: [libsuitesparse-dev]
memtester:
  ubuntu: [memtester]
yamlfmt:
  ubuntu: [yamlfmt]
pylint:
  ubuntu: [pylint]
pylint3:
  ubuntu: [pylint3]
range-v3:
  ubuntu: [librange-v3-dev]
ntfs-3g:
  ubuntu: [ntfs-3g]
e2fsprogs:
  ubuntu: [e2fsprogs]
python3-psycopg2:
  ubuntu: [python3-psycopg2]
libpistache-dev:
  ubuntu: [libpistache-dev]
libpistache:
  ubuntu: [libpistache0]
nlohmann-json3-dev:
  ubuntu: [nlohmann-json3-dev]
python-deprecated:
  ubuntu:
    bionic: []
    focal: [python3-deprecated]
python-easywebdav:
  ubuntu:
    bionic: [python-easywebdav]
    focal: [python3-easywebdav]
python-argcomplete:
  ubuntu:
    bionic: [python-argcomplete]
    focal: []
python3-argcomplete:
  ubuntu: [python3-argcomplete]
python3-apt:
  ubuntu: [python3-apt]
python3-progressbar:
  ubuntu: [python3-progressbar]
python3-dropbox:
  ubuntu: [python3-dropbox]
python3-git:
  ubuntu: [python3-git]
python3-gitlab:
  ubuntu: [python3-gitlab]
python3-tqdm:
  ubuntu: [python3-tqdm]
python3-bottle:
  ubuntu: [python3-bottle]
python3-zmq:
  ubuntu: [python3-zmq]
python3-polib:
  ubuntu: [python3-polib]
python3-humanfriendly:
  ubuntu: [python3-humanfriendly]
python3-jinja2:
  ubuntu: [python3-jinja2]
python3-setuptools-scm:
  ubuntu: [python3-setuptools-scm]
lsof:
  ubuntu: [lsof]
CGAL:
  ubuntu: [libcgal-dev]
pugixml:
  ubuntu: [libpugixml-dev]
python:
  ubuntu:
    bionic: [python-dev]
    focal: [python3]
shellcheck:
  ubuntu: [shellcheck]
ros-melodic-sevenpy:
  ubuntu: [ros-melodic-sevenpy]
ros-noetic-status-code-generator:
  ubuntu: [ros-noetic-status-code-generator]
libboost-stacktrace-dev:
  ubuntu: [libboost-stacktrace-dev]
python3-seaborn:
  ubuntu: [python3-seaborn]
python-pandas:
  ubuntu:
    bionic: [python-pandas]
    focal: [python3-pandas]
bc:
  ubuntu: [bc]
python3-pyinotify:
  ubuntu: [python3-pyinotify]
inotify-tools:
  ubuntu: [inotify-tools]
upgrade-manager-client:
  ubuntu: upgrade-manager-client
nvme-cli:
  ubuntu: [nvme-cli]
rclone:
  ubuntu: rclone
linuxptp:
  ubuntu: linuxptp
apt-clone:
  ubuntu: apt-clone
minicom:
  ubuntu: minicom
modemmanager:
  ubuntu: modemmanager
mobile-broadband-provider-info:
  ubuntu: mobile-broadband-provider-info
ppp:
  ubuntu: ppp
nvidia-l4t-kernel-headers:
  ubuntu: nvidia-l4t-kernel-headers
unittest:
  ubuntu:
    bionic: [libpython2.7-stdlib]
    focal: [python3-unittest2]
nlohmann_json:
  ubuntu: nlohmann-json3-dev
python-dotenv:
  ubuntu: python3-dotenv
python3-debian:
  ubuntu: python3-debian
arp-scan:
  ubuntu: arp-scan
iputils-ping:
  ubuntu: iputils-ping
sshfs:
  ubuntu: sshfs
python3-certifi:
  ubuntu: python3-certifi
python3-dateutil:
  ubuntu: python3-dateutil
ros-noetic-sev-alphasense-checks:
  ubuntu: ros-noetic-sev-alphasense-checks
ros-noetic-sev-robot-checks:
  ubuntu: ros-noetic-sev-robot-checks
bsdmainutils:
  ubuntu: bsdmainutils
liblua5.2-dev:
  ubuntu: liblua5.2-dev
flashrom:
  ubuntu: flashrom
python3-typeguard:
  ubuntu: python3-typeguard
python3-yapf:
  ubuntu: python3-yapf
lldpd:
  ubuntu: lldpd
smpl:
  ubuntu:
    bionic: [ros-melodic-smpl]
    focal: [ros-noetic-smpl]
mmc-utils:
  ubuntu: mmc-utils
dnsmasq-base:
  ubuntu: dnsmasq-base
python3-keyring:
  ubuntu: python3-keyring
perl:
  ubuntu: perl-base
python3-plotly:
  ubuntu: python3-plotly
python3-smbus:
  ubuntu: python3-smbus
libqmi-utils:
  ubuntu: libqmi-utils
libpcre2-dev:
  ubuntu: libpcre2-dev
byacc:
  ubuntu: byacc
python3-filelock:
  ubuntu: python3-filelock

# Jetpack system libraries
libnvvpi2:
  ubuntu: libnvvpi2
libnvvpi:
  ubuntu: libnvvpi2
vpi2-dev:
  # L4T dependencies are not automatically installed.
  ubuntu: [vpi2-dev, nvidia-l4t-pva, nvidia-l4t-multimedia, nvidia-l4t-3d-core]
libnvinfer:
  ubuntu: libnvinfer8
libnvinfer-bin:
  ubuntu: libnvinfer-bin
libnvinfer-dev:
  ubuntu: libnvinfer-dev
libnvinfer-plugin:
  ubuntu: libnvinfer-plugin8
libnvinfer-plugin-dev:
  ubuntu: libnvinfer-plugin-dev
libnvonnxparsers:
  ubuntu: libnvonnxparsers8
libnvonnxparsers-dev:
  ubuntu: libnvonnxparsers-dev
libnvparsers:
  ubuntu: libnvparsers8
libnvparsers-dev:
  ubuntu: libnvparsers-dev
libcublas:
  ubuntu: libcublas-11-4
libcublas-dev:
  ubuntu: libcublas-dev-11-4
cuda-cudart:
  ubuntu: cuda-cudart-11-4
cuda-cudart-dev:
  ubuntu: cuda-cudart-dev-11-4
cuda-nvcc:
  ubuntu: cuda-nvcc-11-4
cuda-toolkit:
  ubuntu: cuda-toolkit-11-4
nvidia-l4t-multimedia:
  ubuntu: nvidia-l4t-multimedia
nvidia-l4t-core:
  ubuntu: nvidia-l4t-core
nvidia-l4t-pva:
  ubuntu: nvidia-l4t-pva
nvidia-l4t-3d-core:
  ubuntu: nvidia-l4t-3d-core
nvidia-l4t-cuda:
  ubuntu: nvidia-l4t-cuda
libcudla:
  ubuntu: libcudla-11-4
libcudla-dev:
  ubuntu: libcudla-dev-11-4
libnpp:
  ubuntu: libnpp-11-4
libnpp-dev:
  ubuntu: libnpp-dev-11-4

rbb_client:
  ubuntu: rbb-client
sev-meta-class-kernel:
  ubuntu: sev-meta-class-kernel
sev_rbb_tools:
  ubuntu: sev-rbb-tools
tera-renderer:
  ubuntu: t-renderer
zstd:
  ubuntu: zstd
iftop:
  ubuntu: iftop
nethogs:
  ubuntu: nethogs
lmodern:
  ubuntu: lmodern
sev-continuous-integration:
  ubuntu: sev-continuous-integration
sev-ifm-firmware:
  ubuntu: sev-ifm-firmware
python3-requests-unixsocket:
  ubuntu: python3-requests-unixsocket
yq:
  ubuntu: yq

# Aliases for libnabo and libpointmatcher deployed through ROS apt repositories. Used for marking conflict/replace with 7s fork.
libnabo-ros-upstream:
  ubuntu: [ros-noetic-libnabo]
libpointmatcher-upstream:
  ubuntu: [ros-noetic-libpointmatcher]

# GPL license - used to compile tests for asl dependency polygon_coverage_planning
gdb:
  ubuntu: gdb

# Production tools
zebra-scanner-devel:
  ubuntu: zebra-scanner-devel
zebra-scanner-corescanner:
  ubuntu: zebra-scanner-corescanner
